@charset "utf-8";

@media (min-width: 737px) {
.inner{
	max-width: 980px;
	margin: 0 auto;
}
.fixed_btn
{
  position: fixed;
  bottom: 200px; 
  right: 10px;
  padding: 6px 40px;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
}
html,body {
	height:100%;
}
body {
	font-size: 14px;
	font-family: "メイリオ","ヒラギノ角ゴ ProN W3","Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	/*font-family:sans-serif;*/
	text-align: left;
	-webkit-text-size-adjust: 100%;
	color: #333;
	width: 100%;
	min-width: 1200px;
	background-color: #Fff;
	margin: 0;
	padding: 0;
	
}
.pc{
	display:block;
}
.sp{
	display:none!important;	
}
.clearfix {
}
.clearfix:after {
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	min-height: 0px;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
h1 {
	font-size: 2em;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	display: flex;
}
img {
	border: none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
p, dt, dd, li {
	line-height: 1.5;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
li {
	margin: 0px;
	padding: 0px;
}
a {
	color: #3C729F;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center!important;
}
table {
	border-collapse: collapse;
}
iframe {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.filter {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #8ac120;
    opacity: 0.5;
}
.disnon{
	display:none;	
}

.wrap{
	width: 100%;
	overflow:hidden;
}
.hdwrap {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    background-color: #fff;
	min-width:1040px;
}
.headtop {
    width: 100%;
    min-height: 70px;
    position: relative;
}
.headtop .headtopmain {
    display: block;
    width: 1040px;
    margin: 0 auto;
    padding: 10px 0;
    overflow: hidden;
    position: relative;
}
.headtop .headtopmain .catch {
    float: left;
    padding: 10px 0;
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
}
.headtop .headtopmain .logo {
    text-align: center;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -110px;
}
.headtop .headtopbtn {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
}
.headtop .headtopbtn .btnbox {
    position: relative;
    width: 100%;
}
.headtop .contact {
    float: left;
    position: absolute;
    right: 70px;
}
.headtop .contact li {
    float: left;
    margin-right: 10px;
    padding: 10px 0;
}
.headtop .contact li a {
    display: block;
    color: #fff;
    font-weight: bold;
    padding: 15px 10px 15px 30px;
    width: 155px;
    text-align: center;
    border-radius: 35px;
    font-size: 13px;
}
.headtop .contact li a.pt01{
	background-color: #0099e3;
    background-image: url(../img/cmn/icon01.png);
    background-repeat: no-repeat;
    background-position: 13px 12px;
	background-size:20px;
}
.headtop .contact li a.pt02{
	background-color: #8ac120;
	background-image:url(../img/cmn/icon02.png);
	background-repeat: no-repeat;
	background-position: 20px 14px;
	background-size:20px;
}
.headtop .menu-btn {
    float: right;
    position: absolute;
    top: 0;
    width: 70px;
    right: 0;
    height: 70px;
    background-image: url(../img/cmn/menu.png);
    background-repeat: no-repeat;
    background-position: right;
    cursor: pointer;
    z-index: 120;
}

.headtop .menu {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: rgba(0,0,0,.7);
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
}
.headtop .menu .list01 {
    width:800px;
    margin: 100px auto 60px;
}
.headtop .menu .list01 li {
    float: left;
    width: 33%;
    margin-left: -20px;
}
.headtop .menu .list01 li:first-child {
    margin-left: 0;
}
.headtop .menu .list01 li a {
	color:#fff;
	display:block;	
}
.headtop .menu .list01 li a .img01 {
    display: block;
    margin-bottom: 20px;
}
.headtop .menu .list01 li a .txt01 {
    display: block;
    margin-bottom: 5px;
}
.headtop .menu .list01 li a .name01 {
    display: block;
    font-size: 16px;
    font-weight: bold;
}
.headtop .menu .list02 {
    width: 860px;
    margin: 0 auto 30px;
	border-top:1px solid #fff;
}
.headtop .menu .list02 li {
    float: left;
    width: 31%;
    margin-right: 3%;
    border-bottom: 1px solid #fff;
}
.headtop .menu .list02 li:nth-child(3n) {
    margin-right: 0;
}
.headtop .menu .list02 li:nth-child(3n+1) {
    clear: both;
}
.headtop .menu .list02 li a {
    display: block;
    padding: 25px 10px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.headtop .menu .list02 li a span {
    padding-left: 35px;
    line-height: 1;
}
.headtop .menu .list02 li a .micon01{
	background-image:url(../img/cmn/icon07.png);
	background-repeat:no-repeat;
	background-position:left center;	
}
.headtop .menu .list02 li a .micon02{
	background-image:url(../img/cmn/icon03.png);
	background-repeat:no-repeat;
	background-position:left center;	
}
.headtop .menu .list02 li a .micon03{
	background-image:url(../img/cmn/icon11.png);
	background-repeat:no-repeat;
	background-position:left center;	
}
.headtop .menu .list02 li a .micon04{
	background-image:url(../img/cmn/icon08.png);
	background-repeat:no-repeat;
	background-position:left center;	
}
.headtop .menu .list02 li a .micon05{
	background-image:url(../img/cmn/icon10.png);
	background-repeat:no-repeat;
	background-position:left center;	
}
.headtop .menu .list02 li a .micon06{
	background-image:url(../img/cmn/icon12.png);
	background-repeat:no-repeat;
	background-position:left center;	
}

.headtop .menu .list02 li a.hover03:hover {
	color:#8ac120;
}
.headtop .menu .list02 li a.hover03:hover .micon01{
	background-image:url(../img/cmn/icon07_on.png);
}
.headtop .menu .list02 li a.hover03:hover .micon02{
	background-image:url(../img/cmn/icon09_on.png);
}
.headtop .menu .list02 li a.hover03:hover .micon03{
	background-image:url(../img/cmn/icon11_on.png);
}
.headtop .menu .list02 li a.hover03:hover .micon04{
	background-image:url(../img/cmn/icon08_on.png);
}
.headtop .menu .list02 li a.hover03:hover .micon05{
	background-image:url(../img/cmn/icon10_on.png);
}
.headtop .menu .list02 li a.hover03:hover .micon06{
	background-image:url(../img/cmn/icon12_on.png);
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
.open-nav .menu-btn {
	background-image:url(../img/cmn/close.png);
}
.open-nav .menu {
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}



.headmain{
	width: 1000px;
	z-index: 9999;
	margin-left: auto;
    margin-right: auto;
}
.topmain {
    margin-top: 70px;
}
.topmv {
    position: relative;
    max-height: 730px;
    width: 100%;
    overflow: hidden;
}
.topmv .mv img {
    width: 100%;
}
.topmv .btn01 {
    position: absolute;
    bottom: 10%;
    left: 16%;
}
.topmv .btn02 {
    position: absolute;
    bottom: 10%;
    right: 16%;
}


.topmain .contwrap{
	width:100%;
	margin-right: auto;
	margin-left: auto;
}
.topmain .contwrap.bggray{
	background-color:#eee;
}
.topmain .news {
    display: table;
    margin-bottom: 10px;
	width:100%;
}

.topmain .news .left {
    background-color: #000;
    width: 15%;
    transform: skew(-15deg,0deg);
    display: table-cell;
    vertical-align: middle;
    position: relative;
    left: -15px;
}
.topmain .news .left .icon01 {
    transform: skew(15deg,0deg);
    line-height: 1;
    text-align: right;
    padding-right: 20px;
}
.ticker {
    margin: 0 auto;
    text-align: left;
    position: relative;
    overflow: hidden;
	font-weight: bold;
    width: 72%;
    display: table-cell;
	vertical-align:middle;
}
 
.ticker ul {
    width: 100%;
    position: relative;
}
.ticker ul li {
    width: 100%;
    display: none;
}
.topmain .news .newstxt .ymd {
    margin-right: 10px;
	color:#000;
}
.topmain .news .newstxt .newsttl a{
	color:#000;
}
.topmain .news .btn01 {
    display: table-cell;
    margin: 0 15px;
    vertical-align: middle;
   padding: 5px 00px;
   
}
.topmain .news .btn01 a {
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    padding: 10px ;
    min-width:13%;
}
.topmain .news .btn01 .icon02 {
    background-image: url(../img/cmn/right01.png);
    background-repeat: no-repeat;
    background-position: 80px center;
    background-size: 22px;
}

.sec09 .bnr_b{
    width: 780px;
    margin:20px auto;
    padding-top: 30px;
}
    .topmain .cont01 .bnr_b{
    width: 1035px;
    margin: 50px auto;
}
.topmain .cont01 {
    margin-right: auto;
    margin-left: auto;
    padding: 40px 0 70px;
}
.topmain .cont01 .top {
    text-align: center;
    margin-bottom: 30px;
}
.topmain .cont01 .top .contttl{
    margin-bottom: 20px;
}
.topmain .cont01 .list01 {
	margin-bottom:30px;	
}
.topmain .cont01 .list01 li a{
    width: 200px;
	min-height: 171px;
    margin-right: 20px;
    float: left;
    border: 2px solid #eee;
	display:block;
	position: relative;
}
.topmain .cont01 .list01 li:last-child a{
    margin-right: 0;
}
.topmain .cont01 .list01 li .img01 {
    width: 100%;
    min-height: 140px;
    display: block;
    text-align: center;
    position: relative;
    margin-bottom: 15px;
    border-bottom: 2px solid #eee;
}
.topmain .cont01 .list01 li .img01 img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.topmain .cont01 .list01 li .pt01 {
    font-size: 12px;
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
    padding: 0 20px 0 50px;
}
.topmain .cont01 .list01 li .pt01.icon01 {
    color: #8ac120;
    background-image: url(../img/cmn/icon05.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: auto;
}
.topmain .cont01 .list01 li .pt01.icon02 {
    color: #0099e3;
    background-image: url(../img/cmn/icon06.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: auto;
    padding-left: 40px;
}
.topmain .cont01 .list01 li .pt02 {
    display: block;
    font-size: 12px;
    padding: 0 20px;
    color: #000;
}
.topmain .cont01 .btn01 {
    width: 195px;
    margin: 0 auto;
}
.topmain .cont01 .btn01 a {
    display: block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #000;
    padding: 13px 20px;
    text-align: center;
	position:relative;
}
.topmain .cont01 .btn01 a::before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -4px;
}


/*.topmain .cont01 .iconlist {
    width: 1040px;
    text-align: center;
    margin: 0 auto;
}
.topmain .cont01 .slick-slide img {
    display: block;
    width: 230px;
}
.topmain .cont01 .slick-list {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
	overflow:hidden;
}*/


#container {
	width: 1200px;
	text-align: center;
	position:relative;
	margin:0 auto;
}

#loopslider {
	margin: 0 auto;
	width: 1040px;
	height: 171px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

#loopslider ul {
/*	width: 100%;*/
	height: 171px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li {
	width: 261px;
	height: 171px;
	float: left;
	display: inline;
	overflow: hidden;
}
#loopslider ul li img{
	margin-left:30px;
}
#loopslider ul li img:first-child{
	margin-left:0px;
}
#loopleft {
	top: 0px;
	left: 20px;
	width: 30px;
	height: 171px;
	line-height: 171px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background:url(../img/cmn/left01.png) no-repeat center;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}
#loopright {
	top: 0px;
	right: 20px;
	width: 30px;
	height: 171px;
	line-height: 171px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: url(../img/cmn/right01.png) no-repeat center;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	z-index: 99;
}

p.righttxt {
    text-align: right;
    padding-top: 20px;
    padding-right: 20px;
    font-size: 16px;
}

/* =======================================
	ClearFixElements
======================================= */
#loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#loopslider ul {
	display: inline-block;
	overflow: hidden;
}









.topmain .cont02 {
    width: 100%;
    margin: 0 auto;
    padding: 60px 0 ; 
	position:relative;
}
.topmain .cont02 .slider {
    width: 1040px;
    margin: 0 auto 0px;
}
.topmain .cont02 .slick-slide img {
    width: 275px;
    height: auto;
}
.topmain .cont02 .slider .slick-slide{
	margin: 0 15px;
}
/*.topmain .cont02 .slider .slick-slide:not(.slick-active) {
	background-color:#eee;
	opacity:0.2;
}*/
.topmain .cont02 .slick-prev, .slick-next {
    background-color: initial!important;
}
.layer {
    position: absolute;
    top: 0;
	min-width:80px;
    height: 196px;
    background: #eee;
    opacity: 0.7;
}
.layerL {
    left: 0;
}
.layerR {
    right: 0;
}


.cont_rel {
    position: relative;
    width: 100%;
    min-height: 100%;
}
.ftwrap{
	width:100%;
	background-color:#222222;
	position: absolute;
    bottom: 0;
    width: 100%;
	height: 134px;
}
	
	
	
.topmain .cont03 {
    padding: 20px 0 150px;
    width: 1200px;
    margin: 0 auto;
	font-size:12px;
}
	
	
	
	
	
	
	

footer{
	text-align: center;
}
footer .ftmenu {
    width: 1040px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0;
}
footer .ftmenu ul {
    display: inline-block;
}
footer .ftmenu li {
    float: left;
}
footer .ftmenu li a {
    color: #fff;
    position: relative;
    padding: 0 30px;
	font-size:13px;
}
footer .ftmenu li a:hover{
	text-decoration:underline;	
}
footer .ftmenu li:last-child a::before {
	content:none;
}
footer .ftmenu li a::before {
    content: '';
    width: 6px;
    height: 20px;
    border: 0px;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(15deg);
    position: absolute;
    top: 5px;
    right: 0;
    margin-top: -4px;
}
footer .address {
    background-color: #fff;
    padding: 15px 0;
}
footer .address address {
    font-style: normal;
    font-size: 11px;
}




#anc01 {
    margin-top: -48px;
    margin-bottom: 48px;
}

.pagetop{
	display:none;
}
.pagetop a{
	position: fixed;
	right: 30px;
	bottom: 30px;
	width:50px;
}

#spanc01 , #spanc02 , #spanc03 , #spanc04 , #spanc05 {
	margin-top:-48px;
	padding-top:48px;
}
#anc02 , #ancsp {
	margin-top:-48px;
	padding-top:48px;
}


}

.side01 .preloader {
    text-align: center;
    width: 100%;
    margin-top: 90px;
}
.side01 iframe {
    margin-top: 0px;
}
/***** lp2020 ******/
.lp2020{
	font-feature-settings : "palt";
	letter-spacing:1px;
}
.lp_header{
	position: fixed;
	background: #fff;
	width: 100%;
	padding:.5em;
	border-bottom: 2px solid #7CBD26;
	text-align: center;
	font-weight: bolder;
}
.lp_header img{
	max-width: 25em;
	vertical-align: middle;
	margin-left: 1em;
}
.inner{
	max-width: 980px;
	padding:0 1em 2em;
	margin: 0 auto;
	text-align: center;
}
.lp_main{
	padding: 7em 0 1em;	
}
.lp_mainCopy{
	font-size: 2.8em;
	color: #fff;
	font-weight: bolder;
	line-height: 1.5;
}
.lp_subCopy{
	font-size: 1.5em;
	color: #fff;
	font-weight: bolder;
	line-height: 1.5;
    padding-top: 1em;
}
.movie{
    background: #f7f7f7;
    border-bottom: 5px solid #0068B6;
    overflow: hidden;
    padding-bottom: 2em;
}
.movie .cnt{
    margin: 0px auto;
    width: 560px;
    height: 320px;
    padding: 1em;
}
.lp_btn{
	background: #fff;
	padding: .25em 1.5em;
	border-radius: .5em;
	color: #0068B6;
	font-size: 1.75em;
	font-weight: bolder;
	display: inline-block;
	margin: .5em 0 0;
	transition: .5s;
}
.lp_btn:hover{
	background: #0068B6;
	color: #fff;
}
.lp_btn2{
	background: #0068B6;
	padding: 1.2em 1.5em;
	border-radius: .5em;
	color: #fff;
	font-size: 1em;
	font-weight: bolder;
	display: inline-block;
	margin: 1em 0 0;
	transition: .5s;
}
.lp_btn2:hover{
	background: #fff;
	color: #0068B6;
}
.lp_subhead{
	background: #0068B6;
	text-align: center;
	padding: 1em;
	color: #fff;
	font-size: 1em;
}
.lp_subhead img{
	max-width: 17.5em;
	vertical-align: middle;
	margin: 0 1em;
}
.lp_case{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lp_caseItems{
	flex-basis: 32%;
	margin-bottom: 5%;
}
.lp_caseItems img{
	width: 3.75em;
}
.lp_caseItems h3{
	margin: .5em 0;
}
.lp_caseItems p{
	font-size: .9em;
}
.lp_caseItems h3,.lp_caseItems p{
	color: #fff;
}
.lp_h2{
	font-size: 1.5em;
	padding: 1em 0 1em;
}
.lp_bgGreen .lp_h2,.lp_bgBlue .lp_h2{
	color: #fff;
	font-size: 1.5em;
}
.lp_h2 span{
	font-size: 1.5em;
	color: #0068B6;
}
.lp_bgBlue .lp_h2 span{
	color: #8DC21F;
}
.lp_h3{
	color: #0068B6;
	font-size: 1.1em;
	text-align: left;
	margin-bottom: .5em;
}
.lp_function h3{
	color: #fff;
	text-align: left;
	margin-bottom: .5em;
}
.lp_tag{
	background: #0068B6;
	color: #fff;
	border-radius: .75em;
	padding: .25em .75em;
}
.lp_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lp_listItems{
	margin-bottom: 5%;
	font-size: .9em;
}
.lp_listItems:nth-child(1){
	flex-basis: 55%;
}
.lp_listItems:nth-child(2){
	flex-basis: 45%;
}
.lp_listItems:nth-child(3){
	flex-basis: 100%;
}
.lp_list th,.lp_list td{
	vertical-align: top;
	text-align: left;
	padding: .5em 1em .5em 0;
}
.lp_list th{
	font-weight: bolder !important;
}
.lp_pricelist{
	border-radius: .5em !important;
	border: #8DC21F 2px solid;
	margin: 1em 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	overflow: hidden;
}
.lp_pricelist th,.lp_pricelist td{
	padding: 1em;
	font-weight: bold;
	border: #8DC21F 1px solid;
	font-size: .8em;
}
.lp_pricelist th{
	background: #8DC21F;
	color: #fff;
	font-size: 1em;
	border-right: #fff 1px solid;
}
.lp_pricelist th:last-child{
	border-right: none;
}
.lp_function{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lp_functionItems{
	margin-bottom: 5%;
}
.lp_functionItems:nth-child(1){
	flex-basis: 48.75%;
}
.lp_functionItems:nth-child(2){
	flex-basis: 50%;
}
.lp_functionItems:nth-child(3){
	flex-basis: 45%;
}
.lp_functionItems:nth-child(4){
	flex-basis: 54%;
}
.lp_functionItems:nth-child(3) img,.lp_functionItems:nth-child(4) img{
	margin-top: -2em;
}
.lp_functionItems:nth-child(2) h3,.lp_functionItems:nth-child(4) h3{
	margin-left: 2%;
}
.lp_fixed_btn{
	max-width: 20em;
	position: fixed;
	bottom: 1em;
	right: 1em;
	display: block;
	transition: .3s;
	z-index: 100;
    filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.3));
}
.lp_fixed_btn:hover{
	opacity: .7;
}
#price{margin-bottom: 10em;}
.lp_bgGreen{	background: #8DC21F;}
.lp_bgBlue{	background: #0068B6;}
.lp_bgWhite{	background: #fff;}
.lp_bgGray{background: #f4f4f4; }
.lp_bdLightBlue{ border: #E2F2FF .5em solid;}
.lp_pa3{padding: 3%;}
.lp_colorWhite{ color: #fff;}
.lp_fsSS{font-size: .5em; text-align: center;}
.lp_fsS{font-size: .9em; padding-top: 0.5em}
.lp_fsL{font-size: 1.25em;}
.lp_fsXL{ font-size: 1.5em;}
.lp_fsXXL{ font-size: 2em;}
.lp_mbS{margin-bottom: 1%;}
.lp_mbM{margin-bottom: 3%;}
.lp_mbL{margin-bottom: 5%;}
.lp_mw640{max-width: 640px; margin: 0 auto;}
.lp_txtlink{ color: #8DC21F; text-decoration: underline;}

@media (max-width: 736px) {
	/***** lp2020 *****/
	.lp2020{
		font-feature-settings : "palt";
		letter-spacing:1px;
		padding: 0 !important;
		margin: 0 !important;
	}
	.lp_header{
		position: fixed;
		background: #fff;
		width: 100%;
		padding: .5em;
		border-bottom: 2px solid #7CBD26;
		text-align: center;
		font-weight: bolder;
	}
	.lp_header img{
		max-width: 17em !important;
		vertical-align: middle;
		margin-left: 1em;
	}
	.inner{
		max-width: 980px;
		padding:0 1em 5% !important;
		margin: 0 auto;
		text-align: center;
	}
	.lp_main{
		padding: 5.5em 0 1em;	
	}
	.lp_mainCopy{
		font-size: 1.8em;
		color: #fff;
		font-weight: bolder;
	}
	.lp_btn{
		background: #fff;
		padding: .5em 1.5em;
		border-radius: .5em;
		color: #0068B6;
		font-size: 1.25em;
		font-weight: bolder;
		display: inline-block;
		margin: .5em 0 .5em;
		transition: .5s;
	}
	.lp_btn:hover{
		background: #0068B6;
		color: #fff;
	}
	.lp_subhead{
		background: #0068B6;
		text-align: center;
		padding: 1em;
		color: #fff;
		font-size: .9em;
	}
	.lp_subhead img{
		max-width: 17.5em;
		vertical-align: middle;
		margin: 0 1em;
	}
	.movie .cnt{
	    margin: 0px auto;
	    width: 320px;
	    height: 190px;
	    padding: 1em;
	}
	.lp_case{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.lp_caseItems{
		flex-basis: 48%;
		margin-bottom: 5%;
	}
	.lp_caseItems img{
		width: 3.75em;
	}
	.lp_caseItems h3{
		font-size: 1.1em;
	}
	.lp_caseItems h3,.lp_caseItems p{
		color: #fff;
	}
	.lp_h2{
		font-size: 1.5em;
		padding: 1em 0;
		line-height: 1.25;
	}
	.lp_bgGreen .lp_h2,.lp_bgBlue .lp_h2{
		color: #fff;
		font-size: 1.5em;
		padding-top: 1em;
	}
	.lp_h2 span{
		font-size: 1.5em;
		color: #0068B6;
	}
	.lp_bgBlue .lp_h2 span{
		color: #8DC21F;
	}
	.lp_h3{
		color: #0068B6;
		font-size: 1.1em;
		text-align: left;
		margin-bottom: .25em;
	}
	.lp_function h3{
		color: #fff;
		text-align: left;
		margin-bottom: .5em;
	}
	.lp_list{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.lp_listItems{
		margin-bottom: 5%;
	}
	.lp_listItems:nth-child(1),.lp_listItems:nth-child(2),lp_listItems:nth-child(3){
		flex-basis: 100%;
	}
	.lp_list th,.lp_list td{
		vertical-align: top;
		text-align: left;
		padding: .5em 1em .5em 0;
		border: none;
	}
	.lp_list th{
		font-weight: bolder !important;
	}
	.lp_listItems:nth-child(3) th,.lp_listItems:nth-child(3) td{
		display: block;
		width: 100%;
		padding: 0;
	}
	.lp_pricelist{
		border-radius: .5em !important;
		border: #8DC21F 2px solid;
		margin: 1em 0;
		width: 100%;
		border-collapse: separate;
		border-spacing: 0;
		overflow: hidden;
	}
	.lp_pricelist th,.lp_pricelist td{
		padding: 1em;
		font-weight: bold;
		border: #8DC21F 1px solid;
	}
	.lp_pricelist th{
		background: #8DC21F;
		color: #fff;
		border-right: #fff 1px solid;
	}
	.lp_pricelist th:last-child{
		border-right: none;
	}
	.lp_function{
		display: block;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.lp_functionItems{
		margin-bottom: 5%;
		flex-basis: 100%
	}
	.lp_functionItems:nth-child(3) img,.lp_functionItems:nth-child(4) img{
		margin-top: -2em;
	}
	.lp_functionItems:nth-child(2) img,.lp_functionItems:nth-child(4) img{
		margin-left: -2.5%;
	}
	.lp_functionItems:nth-child(2) h3,.lp_functionItems:nth-child(4) h3{
		margin-left: 0;
	}
	.lp_bgGreen{
		background: #8DC21F;
	}
	.lp_fixed_btn{
		max-width: 20em;
		position: fixed;
		bottom: 0;
		right: 0;
		display: block;
		transition: .3s;
        filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.1));
	}
	.lp_fixed_btn:hover{
		opacity: .7;
	}
	#price{margin-bottom: 15em;}
	.lp_fsSS{font-size: .5em;}
	.lp_fsS{font-size: .8em;}
	.lp_fsL{font-size: 1.1em;}
	.lp_fsXXL{ font-size: 1.5em;}
	.lp_txtlink{ color: #8DC21F; text-decoration: underline;}
	.lp2020 .ftwrap{padding-bottom: 7em;}
}